@charset "UTF-8";
@import url("https://cdn.jsdelivr.net/npm/yakuhanjp@3.2.0/dist/css/yakuhanjp.min.css");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wdth,wght@0,75..100,300..800;1,75..100,300..800&display=swap");
*,
*::before,
*::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

address {
  font-style: inherit;
}

ul,
ol {
  list-style: none;
}

html:focus-within {
  scroll-behavior: smooth;
}

body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
}

a:not([class]) {
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}

img,
picture {
  max-width: 100%;
  display: block;
}

input,
button,
textarea,
select {
  font: inherit;
  cursor: pointer;
}

strong {
  font-weight: bolder;
}

textarea {
  resize: vertical;
}

:root {
  --font_base: 16px/1.6 "Open Sans", sans-serif, "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", sans-serif;
}

:root {
  --default-black: #333;
  --default-white: #fff;
  --default-blue: #009CEF;
  --base-gray-default: #F4F6F8;
  --base-gray-dark:#6C6C6C;
  --color-primary:#3BB273;
  --color-primary-dark:#00574C;
}

html {
  scroll-behavior: smooth;
}

a[href^=https],
a[href^="mailto:"] {
  word-break: normal;
}

img {
  max-width: 100%;
  height: auto;
}
img.block-inline {
  display: inline-block;
}

a {
  text-decoration: underline;
  transition: all 0.5s;
  color: #000;
  box-sizing: border-box;
}

@media all and (min-width: 1081px) {
  .spOnly {
    display: none;
  }
}

@media screen and (max-width: 1080px) {
  .pcOnly {
    display: none;
  }
}

@media all and (min-width: 1081px) {
  .l-flex__item.-ord-1 {
    order: 1;
  }
  .l-flex__item.-ord-2 {
    order: 2;
  }
  .l-flex__item.-ord-3 {
    order: 3;
  }
  .l-flex__item.-ord-4 {
    order: 4;
  }
  .l-flex__item.-ord-5 {
    order: 5;
  }
  .l-flex__item.-ord-6 {
    order: 6;
  }
  .l-flex__item.-ord-7 {
    order: 7;
  }
  .l-flex__item.-ord-8 {
    order: 8;
  }
  .l-flex__item.-ord-9 {
    order: 9;
  }
  .l-flex__item.-ord-10 {
    order: 10;
  }
  .l-flex {
    display: flex;
  }
  .l-flex.col-2 .item {
    width: 50%;
  }
  .l-flex.-fxd-c {
    flex-direction: column;
  }
  .l-flex.-fxd-cr {
    flex-direction: column-reverse;
  }
  .l-flex.-fxd-r {
    flex-direction: row;
  }
  .l-flex.-fxd-rr {
    flex-direction: row-reverse;
  }
  .l-flex.-fxw-n {
    flex-wrap: nowrap;
  }
  .l-flex.-fxw-w {
    flex-wrap: wrap;
  }
  .l-flex.-fxw-wr {
    flex-wrap: wrap-reverse;
  }
  .l-flex.-jc-c {
    justify-content: center;
  }
  .l-flex.-jc-fe {
    justify-content: flex-end;
  }
  .l-flex.-jc-fs {
    justify-content: flex-start;
  }
  .l-flex.-jc-sa {
    justify-content: space-around;
  }
  .l-flex.-jc-sb {
    justify-content: space-between;
  }
  .l-flex.-ai-b {
    align-items: baseline;
  }
  .l-flex.-ai-c {
    align-items: center;
  }
  .l-flex.-ai-fe {
    align-items: flex-end;
  }
  .l-flex.-ai-fs {
    align-items: flex-start;
  }
  .l-flex.-ai-s {
    align-items: stretch;
  }
  .l-flex.-ac-c {
    align-content: center;
  }
  .l-flex.-ac-fe {
    align-content: flex-end;
  }
  .l-flex.-ac-fs {
    align-content: flex-start;
  }
  .l-flex.-ac-s {
    align-content: stretch;
  }
  .l-flex.-ac-sa {
    align-content: space-around;
  }
  .l-flex.-ac-sb {
    align-content: space-between;
  }
  .l-flex .-ar {
    margin-left: auto;
  }
}
@media screen and (max-width: 1080px) {
  .l-flex__item.-ord-1 {
    order: 1;
  }
  .l-flex__item.-ord-2 {
    order: 2;
  }
  .l-flex__item.-ord-3 {
    order: 3;
  }
  .l-flex__item.-ord-4 {
    order: 4;
  }
  .l-flex__item.-ord-5 {
    order: 5;
  }
  .l-flex__item.-ord-6 {
    order: 6;
  }
  .l-flex__item.-ord-7 {
    order: 7;
  }
  .l-flex__item.-ord-8 {
    order: 8;
  }
  .l-flex__item.-ord-9 {
    order: 9;
  }
  .l-flex__item.-ord-10 {
    order: 10;
  }
  .l-flex-sp {
    display: flex;
  }
  .l-flex-sp.-fxd-c-sp {
    flex-direction: column;
  }
  .l-flex-sp.-fxd-cr-sp {
    flex-direction: column-reverse;
  }
  .l-flex-sp.-fxd-r-sp {
    flex-direction: row;
  }
  .l-flex-sp.-fxd-rr-sp {
    flex-direction: row-reverse;
  }
  .l-flex-sp.-fxw-n-sp {
    flex-wrap: nowrap;
  }
  .l-flex-sp.-fxw-w-sp {
    flex-wrap: wrap;
  }
  .l-flex-sp.-fxw-wr-sp {
    flex-wrap: wrap-reverse;
  }
  .l-flex-sp.-jc-c-sp {
    justify-content: center;
  }
  .l-flex-sp.-jc-fe-sp {
    justify-content: flex-end;
  }
  .l-flex-sp.-jc-fs-sp {
    justify-content: flex-start;
  }
  .l-flex-sp.-jc-sa-sp {
    justify-content: space-around;
  }
  .l-flex-sp.-jc-sb-sp {
    justify-content: space-between;
  }
  .l-flex-sp.-ai-b-sp {
    align-items: baseline;
  }
  .l-flex-sp.-ai-c-sp {
    align-items: center;
  }
  .l-flex-sp.-ai-fe-sp {
    align-items: flex-end;
  }
  .l-flex-sp.-ai-fs-sp {
    align-items: flex-start;
  }
  .l-flex-sp.-ai-s-sp {
    align-items: stretch;
  }
  .l-flex-sp.-ac-c-sp {
    align-content: center;
  }
  .l-flex-sp.-ac-fe-sp {
    align-content: flex-end;
  }
  .l-flex-sp.-ac-fs-sp {
    align-content: flex-start;
  }
  .l-flex-sp.-ac-s-sp {
    align-content: stretch;
  }
  .l-flex-sp.-ac-sa-sp {
    align-content: space-around;
  }
  .l-flex-sp.-ac-sb-sp {
    align-content: space-between;
  }
}
.header .logo {
  font-size: 1.75rem;
  font-weight: bold;
  display: flex;
  align-items: center;
  text-decoration: none;
}
@media all and (min-width: 1081px) {
  .header .logo {
    justify-content: center;
    color: #00574C;
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 1080px) {
  .header .logo {
    color: #fff;
    padding: 18px 13px;
    font-size: 1.25rem;
  }
}
.header .logo::before {
  content: "";
  background: url("../common/logo.svg") no-repeat center center;
  display: block;
  width: 50px;
  height: 50px;
  background-size: contain;
  margin-right: 10px;
}
@media screen and (max-width: 1080px) {
  .header .logo::before {
    background: #fff url("../common/logo.svg") no-repeat center center;
    background-size: 80% auto;
    border-radius: 100vh;
    margin-right: 10px;
    width: 45px;
    height: 45px;
  }
}
.header-home {
  margin-top: 20px;
}
@media screen and (max-width: 1080px) {
  .header .c-btn__home {
    background: var(--color-primary-dark);
    color: #fff;
  }
  .header .c-btn__home::before {
    background: url("../common/ico_home_white.svg") no-repeat center center;
  }
}
.header .c-btn__header {
  padding: 15px 30px 15px 10px;
}
.header .c-btn__header::after {
  content: "";
  background: url("../common/ico_arrow_black.svg") no-repeat center center;
  background-size: contain !important;
  width: 0.7em;
  height: 0.7em;
  position: absolute;
  right: 10px;
}
@media screen and (max-width: 1080px) {
  .header .c-btn__header::after {
    background: url("../common/ico_arrow_white.svg") no-repeat center center;
  }
}

@media all and (min-width: 1081px) {
  .header {
    background: var(--color-primary);
    height: calc(100% - 185px);
    width: 360px;
    padding: 30px;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    top: 0;
  }
  .header-side {
    background: #fff;
    padding: 30px;
    color: #fff;
    position: sticky;
    top: 20px;
    left: 0;
    box-sizing: border-box;
    border-radius: 8px;
    border: #00574C 2px solid;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.inc-accordion.active {
  overflow-y: auto;
}
.inc-accordion ul {
  height: 0;
  padding: 0;
  overflow: hidden;
  transition: 0.5s all;
  margin: 0;
}
.inc-accordion ul.is-open {
  height: auto;
  animation-name: fadeIn;
  animation-fill-mode: forwards;
  animation-duration: 1s;
}
.inc-accordion ul li {
  margin-left: 15px;
  font-size: 0.875rem;
  margin-bottom: 10px;
  border-bottom: 0;
  margin-right: 10px;
  color: var(--color-primary-dark);
}
.inc-accordion ul li:last-child {
  padding-bottom: 1em;
}
@media screen and (max-width: 1080px) {
  .inc-accordion ul li {
    color: #fff;
    margin-right: 20px;
  }
}
.inc-accordion ul li a {
  padding: 0;
  color: var(--color-primary-dark);
  position: relative;
  display: flex;
}
@media screen and (max-width: 1080px) {
  .inc-accordion ul li a {
    color: #fff;
  }
}
.inc-accordion ul li a::after {
  width: 0;
  height: 1px;
  display: block;
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  transition: 0.3s all;
}
.inc-accordion ul li a:hover::after {
  content: "";
  background: var(--color-primary-dark);
  width: 100%;
}
@media screen and (max-width: 1080px) {
  .inc-accordion ul li a:hover::after {
    background: #fff;
  }
}
.inc-accordion ul li a::before {
  background: url("../common/ico_side_sub.svg") no-repeat center center;
  background-size: contain !important;
  width: 0.8em;
  height: 0.8em;
}
@media screen and (max-width: 1080px) {
  .inc-accordion ul li a::before {
    background: url("../common/ico_side_sub_sp.svg") no-repeat center center;
  }
}
.inc-accordion li {
  position: relative;
  border: none;
  width: 100%;
  background-color: inherit;
  color: #000;
  cursor: pointer;
  text-align: left;
  border-bottom: 2px solid #93B7BE;
  font-size: 1.25rem;
}
@media screen and (max-width: 1080px) {
  .inc-accordion li {
    border-bottom: 1px solid #fff;
  }
}
.inc-accordion li button {
  padding: 15px 10px 15px 10px;
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
}
@media screen and (max-width: 1080px) {
  .inc-accordion li button {
    color: #fff;
  }
}
.inc-accordion li button::before {
  content: "";
  background: url("../common/ico_sidemenu01.svg") no-repeat center center;
  display: block;
  width: 20px;
  height: 20px;
  background-size: contain !important;
  margin-right: 10px;
}
@media screen and (max-width: 1080px) {
  .inc-accordion li button::before {
    background: url("../common/ico_sidemenu01_sp.svg") no-repeat center center;
  }
}
.inc-accordion li button.accordionBtn::after {
  content: "";
  background: url("../common/ico_plus_black.svg") no-repeat center center;
  display: block;
  width: 20px;
  height: 20px;
  background-size: contain !important;
  margin-right: 10px;
  position: absolute;
  right: 0;
}
@media screen and (max-width: 1080px) {
  .inc-accordion li button.accordionBtn::after {
    background: url("../common/ico_plus_white.svg") no-repeat center center;
  }
}
.inc-accordion li:nth-of-type(3) button:before {
  background: url("../common/ico_sidemenu02.svg") no-repeat center center;
}
@media screen and (max-width: 1080px) {
  .inc-accordion li:nth-of-type(3) button:before {
    background: url("../common/ico_sidemenu02_sp.svg") no-repeat center center;
  }
}
.inc-accordion li a {
  color: #000;
  display: flex;
  align-items: center;
  text-decoration: none;
}
@media screen and (max-width: 1080px) {
  .inc-accordion li a {
    color: #fff;
  }
}
.inc-accordion li a::before {
  content: "";
  background: url("../common/ico_sidemenu_a01.svg") no-repeat center center;
  display: block;
  width: 20px;
  height: 20px;
  background-size: contain;
  margin-right: 10px;
}
@media screen and (max-width: 1080px) {
  .inc-accordion li a::before {
    background: url("../common/ico_sidemenu_a01_sp.svg") no-repeat center center;
  }
}
.inc-accordion li .accordionBtn {
  border: none;
  background-color: inherit;
  color: #000 !important;
}
@media screen and (max-width: 1080px) {
  .inc-accordion li .accordionBtn {
    color: #fff !important;
  }
}
.inc-accordion li .accordionBtn.is-open::after {
  background: url("../common/ico_minus_black.svg") no-repeat center center !important;
  background-size: contain !important;
}
@media screen and (max-width: 1080px) {
  .inc-accordion li .accordionBtn.is-open::after {
    background: url("../common/ico_minus_white.svg") no-repeat center center !important;
    background-size: contain !important;
  }
}

@media screen and (max-width: 1080px) {
  .header {
    background: var(--color-primary);
  }
  .header .global-nav {
    position: fixed;
    top: 0;
    right: 0;
    background: var(--color-primary);
    padding: 130px 10% 40px 10%;
    transition: all 0.3s;
    opacity: 0;
    visibility: hidden;
    overflow-y: auto;
  }
  .header .global-nav.show {
    opacity: 1;
    visibility: visible;
    z-index: 10000;
    width: 100vw;
    height: 100vh;
  }
  .header .global-btn {
    cursor: pointer;
  }
  .header .global-btn__inner {
    position: fixed;
    background: #fff;
    width: 50px;
    height: 50px;
    right: 22px;
    top: 18px;
    border-radius: 5px;
    display: grid;
    place-content: center;
    place-items: center;
    grid-template-columns: repeat(1, 1fr);
    gap: 6px 15px;
    z-index: 100;
  }
  .header .global-btn__inner span {
    background: var(--color-primary);
    height: 3px;
    display: block;
    transition: all 0.4s;
    width: 50%;
  }
  .header .global-btn.active .global-btn__inner {
    z-index: 100001;
  }
  .header .global-btn.active .global-btn__inner span:nth-of-type(1) {
    transform: translateY(10px) rotate(-45deg);
  }
  .header .global-btn.active .global-btn__inner span:nth-of-type(2) {
    transform: translate(100%, 0);
    opacity: 0;
  }
  .header .global-btn.active .global-btn__inner span:nth-of-type(3) {
    transform: translateY(-8px) rotate(45deg);
  }
}
.footer {
  background: #00574C;
  color: #fff;
}
.footer-heading {
  text-align: center;
  font-size: 1.25rem;
  font-weight: bold;
  border-bottom: #00342E 1px solid;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.footer-wrap {
  padding-top: 36px;
}
@media all and (min-width: 1081px) {
  .footer-wrap {
    max-width: 680px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 1080px) {
  .footer-wrap {
    margin: 0 15px;
  }
}
.footer-info {
  font-size: 0.875rem;
  display: flex;
}
@media screen and (max-width: 1080px) {
  .footer-info {
    flex-direction: column;
  }
}
.footer-info__col {
  padding-left: 30px;
  position: relative;
}
.footer-info__col::before {
  background-size: contain !important;
  display: block;
  margin-right: 10px;
  position: absolute;
  left: 0;
}
.footer-info__add::before {
  content: "";
  background: url("../common/ico_address.svg") no-repeat center center;
  width: 1.4em;
  height: 1.3em;
  top: 0.3em;
}
@media all and (min-width: 1081px) {
  .footer-info__mail {
    margin-left: auto;
  }
}
.footer-info__mail::before {
  content: "";
  background: url("../common/ico_mail.svg") no-repeat center center;
  width: 1em;
  height: 1em;
  top: 0.4em;
}
.footer-copy {
  font-size: 0.6875rem;
  color: #C1C1C1;
  padding-bottom: 5px;
}

body {
  font: var(--font_base);
  color: var(--default-black);
  background: #fff;
  position: relative;
}
body#content {
  background: #F4FFFB;
}

body > footer {
  position: sticky;
  top: 100vh;
}

@media all and (min-width: 1081px) {
  .l-outer {
    height: 100%;
    padding-left: 360px;
  }
}
.l-outer main {
  width: 100%;
}
@media all and (min-width: 1081px) {
  .l-outer .content-block {
    max-width: 90%;
    margin: 45px auto;
    box-sizing: border-box;
    padding: 20px;
  }
}
.l-outer .content-block.-under {
  margin: 15px auto;
  max-width: 900px;
}
@media screen and (max-width: 1080px) {
  .l-outer .content-block.-under {
    margin: 15px;
  }
}
.l-outer#research ul.sp-nav#research {
  height: auto;
  animation-name: fadeIn;
  animation-fill-mode: forwards;
  animation-duration: 1s;
}
.l-outer#research ul.sp-nav#research.is-open {
  height: 0 !important;
}
.l-outer#research button.accordionBtn#researchBtn::after {
  background: url("../common/ico_minus_black.svg") no-repeat center center !important;
  background-size: contain !important;
}
@media screen and (max-width: 1080px) {
  .l-outer#research button.accordionBtn#researchBtn::after {
    background: url("../common/ico_minus_white.svg") no-repeat center center !important;
    background-size: contain !important;
  }
}
@media all and (min-width: 1081px) {
  .l-outer#research button.accordionBtn#researchBtn.is-open::after {
    background: url("../common/ico_plus_black.svg") no-repeat center center !important;
    background-size: contain !important;
  }
}
@media screen and (max-width: 1080px) {
  .l-outer#research button.accordionBtn#researchBtn.is-open::after {
    background: url("../common/ico_plus_white.svg") no-repeat center center !important;
    background-size: contain !important;
  }
}
.l-outer#teaching ul.sp-nav#teaching {
  height: auto;
  animation-name: fadeIn;
  animation-fill-mode: forwards;
  animation-duration: 1s;
}
.l-outer#teaching ul.sp-nav#teaching.is-open {
  height: 0 !important;
}
@media all and (min-width: 1081px) {
  .l-outer#teaching button.accordionBtn#teachingBtn::after {
    background: url("../common/ico_minus_black.svg") no-repeat center center !important;
    background-size: contain !important;
  }
}
@media screen and (max-width: 1080px) {
  .l-outer#teaching button.accordionBtn#teachingBtn::after {
    background: url("../common/ico_minus_white.svg") no-repeat center center !important;
    background-size: contain !important;
  }
}
@media all and (min-width: 1081px) {
  .l-outer#teaching button.accordionBtn#teachingBtn.is-open::after {
    background: url("../common/ico_plus_black.svg") no-repeat center center !important;
    background-size: contain !important;
  }
}
@media screen and (max-width: 1080px) {
  .l-outer#teaching button.accordionBtn#teachingBtn.is-open::after {
    background: url("../common/ico_plus_white.svg") no-repeat center center !important;
    background-size: contain !important;
  }
}

.c-title {
  line-height: 1.3;
}
@media screen and (max-width: 1080px) {
  .c-title {
    font-size: 1.625rem;
    margin-bottom: 15px;
  }
}
@media all and (min-width: 1081px) {
  .c-title {
    font-size: 2.1875rem;
    margin-bottom: 20px;
  }
}

.text_center,
.text_center_Pc,
.text_center_Sp {
  text-align: center;
}

.c-list li {
  position: relative;
  padding-left: 1em;
  margin-bottom: 15px;
}
.c-list li::before {
  content: "";
  height: 1px;
  width: 0.5em;
  position: absolute;
  left: 0;
  top: 0.8em;
  background: #000;
}

.c-btn,
.c-btn a {
  text-decoration: none;
  cursor: pointer;
}

.c-btn__index {
  display: inline-block;
  background: #258AC3;
  border: 2px solid #00235C;
  text-decoration: none;
  color: #fff;
  padding: 6px 60px;
  border-radius: 100vh;
  font-weight: bold;
}
.c-btn__index:hover {
  background: #00235C;
}
.c-btn__index.-small {
  padding: 6px 10px !important;
  text-align: center;
}
.c-btn__home {
  background: #93B7BE;
  box-sizing: border-box;
  display: inline-block;
  position: relative;
  padding: 10px 40px 10px 30px;
  font-weight: bold;
  text-decoration: none;
  border-radius: 100vh;
}
.c-btn__home:hover {
  background: var(--color-primary-dark);
  color: #fff;
}
.c-btn__home:hover::before {
  background: url("../common/ico_home_white.svg") no-repeat center center;
}
.c-btn__home::before {
  content: "";
  background: url("../common/ico_home.svg") no-repeat center center;
  width: 1em;
  height: 1em;
  background-size: contain;
  display: inline-block;
  margin-right: 10px;
  transition: 0.3s all;
}

.i {
  color: #258AC3;
  text-decoration: underline;
  display: inline;
  padding-right: 10px;
}
.i::after {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  background-size: contain !important;
  vertical-align: middle;
  margin-left: 0.3em;
}
.i-external::after {
  background: url("../common/ico_external.svg") no-repeat center center;
}
.i-download::after {
  background: url("../common/ico_download.svg") no-repeat center center;
}

.pagetop {
  display: none;
  position: fixed;
  bottom: 30px;
  right: 15px;
  z-index: 10;
}
.pagetop a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: var(--color-primary);
  text-align: center;
  color: #222;
  font-size: 11px;
  text-decoration: none;
  padding: 5px 10px;
  border-radius: 100vh;
  position: relative;
  width: 56px;
  height: 56px;
  line-height: 1.2;
  color: #fff;
}
.pagetop a::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  line-height: 1;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  border-width: 1em 0.8em;
  border-bottom-color: currentColor;
  border-top: 0;
  margin-bottom: 10px;
}
.pagetop a:hover {
  padding: 5px 10px;
  filter: alpha(opacity=70);
  opacity: 0.7;
}

.mt10 {
  margin-top: 10px;
}

.mt15 {
  margin-top: 15px;
}

.mt20 {
  margin-top: 20px;
}

.mt30 {
  margin-top: 30px;
}

.mt40 {
  margin-top: 40px;
}

.mt50 {
  margin-top: 50px;
}

.mb10 {
  margin-bottom: 10px;
}

@media screen and (max-width: 1080px) {
  .mt10_Sp {
    margin-top: 10px;
  }
  .mt15_Sp {
    margin-top: 15px;
  }
  .mt20_Sp {
    margin-top: 20px;
  }
  .mt30_Sp {
    margin-top: 30px;
  }
  .mt40_Sp {
    margin-top: 40px;
  }
  .mt50_Sp {
    margin-top: 50px;
  }
}
@media all and (min-width: 1081px) {
  .mt10_Pc {
    margin-top: 10px;
  }
  .mt15_Pc {
    margin-top: 15px;
  }
  .mt20_Pc {
    margin-top: 20px;
  }
  .mt30_Pc {
    margin-top: 30px;
  }
  .mt40_Pc {
    margin-top: 40px;
  }
  .mt50_Pc {
    margin-top: 50px;
  }
}
.mb10 {
  margin-bottom: 10px;
}

.mb15 {
  margin-bottom: 15px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb50 {
  margin-bottom: 50px;
}

@media screen and (max-width: 1080px) {
  .mb10_Sp {
    margin-bottom: 10px;
  }
  .mb15_Sp {
    margin-bottom: 15px;
  }
  .mb20_Sp {
    margin-bottom: 20px;
  }
  .mb30_Sp {
    margin-bottom: 30px;
  }
  .mb40_Sp {
    margin-bottom: 40px;
  }
  .mb50_Sp {
    margin-bottom: 50px;
  }
}
@media all and (min-width: 1081px) {
  .mb10_Pc {
    margin-bottom: 10px;
  }
  .mb15_Pc {
    margin-bottom: 15px;
  }
  .mb20_Pc {
    margin-bottom: 20px;
  }
  .mb30_Pc {
    margin-bottom: 30px;
  }
  .mb40_Pc {
    margin-bottom: 40px;
  }
  .mb50_Pc {
    margin-bottom: 50px;
  }
}
.mr10 {
  margin-right: 10px;
}

.mr15 {
  margin-right: 15px;
}

.mr20 {
  margin-right: 20px;
}

.mr30 {
  margin-right: 30px;
}

.mr40 {
  margin-right: 40px;
}

.mr50 {
  margin-right: 50px;
}

@media screen and (max-width: 1080px) {
  .mr10_Sp {
    margin-right: 10px;
  }
  .mr15_Sp {
    margin-right: 15px;
  }
  .mr20_Sp {
    margin-right: 20px;
  }
  .mr30_Sp {
    margin-right: 30px;
  }
  .mr40_Sp {
    margin-right: 40px;
  }
  .mr50_Sp {
    margin-right: 50px;
  }
}
@media all and (min-width: 1081px) {
  .mr10_Pc {
    margin-right: 10px;
  }
  .mr15_Pc {
    margin-right: 15px;
  }
  .mr20_Pc {
    margin-right: 20px;
  }
  .mr30_Pc {
    margin-right: 30px;
  }
  .mr40_Pc {
    margin-right: 40px;
  }
  .mr50_Pc {
    margin-right: 50px;
  }
}
.ml10 {
  margin-left: 10px;
}

.ml15 {
  margin-left: 15px;
}

.ml20 {
  margin-left: 20px;
}

.ml30 {
  margin-left: 30px;
}

.ml40 {
  margin-left: 40px;
}

.ml50 {
  margin-left: 50px;
}

@media screen and (max-width: 1080px) {
  .ml10_Sp {
    margin-left: 10px;
  }
  .ml15_Sp {
    margin-left: 15px;
  }
  .ml20_Sp {
    margin-left: 20px;
  }
  .ml30_Sp {
    margin-left: 30px;
  }
  .ml40_Sp {
    margin-left: 40px;
  }
  .ml50_Sp {
    margin-left: 50px;
  }
  .mlauto_Sp {
    margin-left: auto;
  }
  .mrauto_Sp {
    margin-right: auto;
  }
}
@media all and (min-width: 1081px) {
  .ml10_Pc {
    margin-left: 10px;
  }
  .ml15_Pc {
    margin-left: 15px;
  }
  .ml20_Pc {
    margin-left: 20px;
  }
  .ml30_Pc {
    margin-left: 30px;
  }
  .ml40_Pc {
    margin-left: 40px;
  }
  .ml50_Pc {
    margin-left: 50px;
  }
  .mlauto_Pc {
    margin-left: auto;
  }
  .mrauto_Pc {
    margin-right: auto;
  }
}
.w50 {
  width: 50px;
}

.w80 {
  width: 80px;
}

.w100 {
  width: 100px;
}

.w120 {
  width: 120px;
}

.w150 {
  width: 150px;
}

.w160 {
  width: 160px;
}

.w180 {
  width: 180px;
}

.w200 {
  width: 200px;
}

.w220 {
  width: 220px;
}

.w250 {
  width: 250px !important;
}

.w300 {
  width: 300px;
}

.w350 {
  width: 350px;
}

.w30per {
  width: 30%;
}

.w50per {
  width: 50%;
}

.w60per {
  width: 60%;
}

.w70per {
  width: 70%;
}

.w80per {
  width: 80%;
}

.w100per {
  width: 100%;
}

@media all and (min-width: 1081px) {
  .w50_Pc {
    width: 50px;
  }
  .w80_Pc {
    width: 80px;
  }
  .w100_Pc {
    width: 100px;
  }
  .w120_Pc {
    width: 120px;
  }
  .w150_Pc {
    width: 150px;
  }
  .w160_Pc {
    width: 160px;
  }
  .w180_Pc {
    width: 180px;
  }
  .w200_Pc {
    width: 200px;
  }
  .w220_Pc {
    width: 220px;
  }
  .w250_Pc {
    width: 250px;
  }
  .w300_Pc {
    width: 300px;
  }
  .w350_Pc {
    width: 350px;
  }
  .w400_Pc {
    width: 400px;
  }
  .w430_Pc {
    width: 430px;
  }
  .w450_Pc {
    width: 450px;
  }
  .w500_Pc {
    width: 500px;
  }
  .w600_Pc {
    width: 600px;
  }
  .w680_Pc {
    width: 680px;
  }
  .w850_Pc {
    width: 850px;
  }
  .w900_Pc {
    width: 900px;
  }
  .w30per_Pc {
    width: 30%;
  }
  .w50per_Pc {
    width: 50%;
  }
  .w60per_Pc {
    width: 60%;
  }
  .w70per_Pc {
    width: 70%;
  }
  .w80per_Pc {
    width: 80%;
  }
  .w100per_Pc {
    width: 100%;
  }
}
@media screen and (max-width: 1080px) {
  .w50_Sp {
    width: 50px;
  }
  .w80_Sp {
    width: 80px;
  }
  .w100_Sp {
    width: 100px;
  }
  .w120_Sp {
    width: 120px;
  }
  .w150_Sp {
    width: 150px;
  }
  .w160_Sp {
    width: 160px;
  }
  .w180_Sp {
    width: 180px;
  }
  .w200_Sp {
    width: 200px;
  }
  .w220_Sp {
    width: 220px;
  }
  .w250_Sp {
    width: 250px;
  }
  .w300_Sp {
    width: 300px;
  }
  .w350_Sp {
    width: 350px;
  }
  .w400_Sp {
    width: 400px;
  }
  .w450_Sp {
    width: 450px;
  }
  .w500_Sp {
    width: 500px;
  }
  .w600_Sp {
    width: 600px;
  }
  .w680_Sp {
    width: 680px;
  }
  .w30per_Sp {
    width: 30%;
  }
  .w50per_Sp {
    width: 50%;
  }
  .w60per_Sp {
    width: 60%;
  }
  .w70per_Sp {
    width: 70%;
  }
  .w80per_Sp {
    width: 80%;
  }
  .w100per_Sp {
    width: 100%;
  }
}
.color_red_default {
  color: var(--default-red);
}

.color_brown_default {
  color: var(--default-brown);
}

.foS10 {
  font-size: 0.625rem;
  line-height: 1.4;
}

.foS11 {
  font-size: 0.6875rem;
  line-height: 1.4;
}

.foS12 {
  font-size: 0.75rem;
  line-height: 1.4;
}

.foS13 {
  font-size: 0.8125rem;
  line-height: 1.6;
}

.foS14 {
  font-size: 0.875rem;
  line-height: 1.6;
}

.foS15 {
  font-size: 0.9375rem;
}

.foM16 {
  font-size: 1rem;
}

.foL17 {
  font-size: 1.0625rem;
}

.foL18 {
  font-size: 1.125rem;
}

.foL19 {
  font-size: 1.1875rem;
  line-height: 1.6;
}

.foL20 {
  font-size: 1.25rem;
  line-height: 1.6;
}

.foL21 {
  font-size: 1.3125rem;
  line-height: 1.6;
}

.foL22 {
  font-size: 1.375rem;
  line-height: 1.5;
}

.foL24 {
  font-size: 1.5rem;
  line-height: 1.5;
}

.foL26 {
  font-size: 1.625rem;
  line-height: 1.5;
}

.foL28 {
  font-size: 1.75rem;
  line-height: 1.5;
}

.foL30 {
  font-size: 1.875rem;
  line-height: 1.5;
}

.foL32 {
  font-size: 2rem;
  line-height: 1.4;
}

.foL34 {
  font-size: 2.125rem;
  line-height: 1.4;
}

.foL36 {
  font-size: 2.25rem;
  line-height: 1.4;
}

.foL38 {
  font-size: 2.375rem;
  line-height: 1.4;
}

.foL40 {
  font-size: 2.5rem;
  line-height: 1.4;
}

.foL44 {
  font-size: 2.75rem;
  line-height: 1.4;
}

.foL48 {
  font-size: 3rem;
  line-height: 1.4;
}

@media screen and (max-width: 1080px) {
  .foS10_Sp {
    font-size: 0.625rem;
    line-height: 1.4;
  }
  .foS11_Sp {
    font-size: 0.6875rem;
    line-height: 1.4;
  }
  .foS12_Sp {
    font-size: 0.75rem;
    line-height: 1.4;
  }
  .foS13_Sp {
    font-size: 0.8125rem;
    line-height: 1.4;
  }
  .foS14_Sp {
    font-size: 0.875rem;
    line-height: 1.6;
  }
  .foS15_Sp {
    font-size: 0.9375rem;
  }
  .foM16_Sp {
    font-size: 1rem;
  }
  .foL17_Sp {
    font-size: 1.0625rem;
  }
  .foL18_Sp {
    font-size: 1.125rem;
  }
  .foL19_Sp {
    font-size: 1.1875rem;
    line-height: 1.6;
  }
  .foL20_Sp {
    font-size: 1.25rem;
    line-height: 1.6;
  }
  .foL21_Sp {
    font-size: 1.3125rem;
    line-height: 1.6;
  }
  .foL22_Sp {
    font-size: 1.375rem;
    line-height: 1.5;
  }
  .foL24_Sp {
    font-size: 1.5rem;
    line-height: 1.5;
  }
  .foL26_Sp {
    font-size: 1.625rem;
    line-height: 1.5;
  }
  .foL28_Sp {
    font-size: 1.75rem;
    line-height: 1.5;
  }
  .foL30_Sp {
    font-size: 1.875rem;
    line-height: 1.5;
  }
  .foL32_Sp {
    font-size: 2rem;
    line-height: 1.4;
  }
  .foL34_Sp {
    font-size: 2.125rem;
    line-height: 1.4;
  }
  .foL36_Sp {
    font-size: 2.25rem;
    line-height: 1.4;
  }
  .foL38_Sp {
    font-size: 2.375rem;
    line-height: 1.4;
  }
  .foL40_Sp {
    font-size: 2.5rem;
    line-height: 1.4;
  }
  .foL44_Sp {
    font-size: 2.75rem;
    line-height: 1.4;
  }
  .foL48_Sp {
    font-size: 3rem;
    line-height: 1.4;
  }
}
@media all and (min-width: 1081px) {
  .foS10_Pc {
    font-size: 0.625rem;
    line-height: 1.4;
  }
  .foS11_Pc {
    font-size: 0.6875rem;
    line-height: 1.4;
  }
  .foS12_Pc {
    font-size: 0.75rem;
    line-height: 1.4;
  }
  .foS13_Pc {
    font-size: 0.8125rem;
    line-height: 1.4;
  }
  .foS14_Pc {
    font-size: 0.875rem;
    line-height: 1.5;
  }
  .foS15_Pc {
    font-size: 0.9375rem;
  }
  .foM16_Pc {
    font-size: 1rem;
  }
  .foL17_Pc {
    font-size: 1.0625rem;
  }
  .foL18_Pc {
    font-size: 1.125rem;
  }
  .foL19_Pc {
    font-size: 1.1875rem;
    line-height: 1.6;
  }
  .foL20_Pc {
    font-size: 1.25rem;
    line-height: 1.6;
  }
  .foL21_Pc {
    font-size: 1.3125rem;
    line-height: 1.6;
  }
  .foL22_Pc {
    font-size: 1.375rem;
    line-height: 1.5;
  }
  .foL24_Pc {
    font-size: 1.5rem;
    line-height: 1.5;
  }
  .foL26_Pc {
    font-size: 1.625rem;
    line-height: 1.5;
  }
  .foL28_Pc {
    font-size: 1.75rem;
    line-height: 1.5;
  }
  .foL30_Pc {
    font-size: 1.875rem;
    line-height: 1.5;
  }
  .foL32_Pc {
    font-size: 2rem;
    line-height: 1.4;
  }
  .foL34_Pc {
    font-size: 2.125rem;
    line-height: 1.4;
  }
  .foL36_Pc {
    font-size: 2.25rem;
    line-height: 1.4;
  }
  .foL38_Pc {
    font-size: 2.375rem;
    line-height: 1.4;
  }
  .foL40_Pc {
    font-size: 2.5rem;
    line-height: 1.4;
  }
  .foL44_Pc {
    font-size: 2.75rem;
    line-height: 1.4;
  }
  .foL48_Pc {
    font-size: 3rem;
    line-height: 1.4;
  }
}
.asterisk-16 {
  padding-left: 1rem;
}

.asterisk-16::before {
  content: "※";
  margin-left: -1rem;
}

.asterisk-15 {
  padding-left: 0.9375rem;
}

.asterisk-15::before {
  content: "※";
  margin-left: -0.9375rem;
}

.asterisk-14 {
  padding-left: 0.875rem;
}

.asterisk-14::before {
  content: "※";
  margin-left: -0.875rem;
}

.index-heading__h2 {
  color: var(--color-primary-dark);
  position: relative;
  display: flex;
  align-items: center;
}
.index-heading__h2::before {
  content: "";
  background: #fff url("../common/ico_heading_h2.svg") no-repeat center center;
  background-size: 80% auto;
  width: 30px;
  height: 20px;
  display: block;
  margin-right: 10px;
}
.index-heading__h2.-both {
  font-size: 2.125rem;
  justify-content: center;
}
@media screen and (max-width: 1080px) {
  .index-heading__h2.-both {
    font-size: 1.625rem;
  }
}
.index-heading__h2.-both::after {
  content: "";
  background: #fff url("../common/ico_heading_h2.svg") no-repeat center center;
  background-size: 80% auto;
  width: 30px;
  height: 20px;
  display: block;
  margin-left: 10px;
  transform: scale(-1, 1);
}
.index-heading__h2.-large {
  font-size: 2.125rem;
}
@media screen and (max-width: 1080px) {
  .index-heading__h2.-large {
    font-size: 1.625rem;
  }
}
.index-heading__h3 {
  color: #3BB273;
}

.content-heading__wrap {
  border-top: #3BB273 4px solid;
  background: #fff;
  position: relative;
  overflow: hidden;
}
.content-heading__wrap::before {
  content: "";
  position: absolute;
  right: -80px;
  width: 440px;
  height: 100%;
  display: block;
  background: url("../common/pic_cheading_bg.svg") no-repeat center center;
  background-size: contain;
}
@media screen and (max-width: 1080px) {
  .content-heading__wrap::before {
    right: -180px;
  }
}
.content-heading__ttl {
  color: var(--color-primary-dark);
  font-size: 2.5rem;
  max-width: 900px;
  margin: 0 auto;
  padding: 50px 20px;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 1080px) {
  .content-heading__ttl {
    padding: 60px 20px;
    font-size: 1.875rem;
  }
}

.h2_title01 {
  background: var(--color-primary);
  font-size: 1.5rem;
  padding: 8px 10px 14px 10px;
  color: #fff;
  position: relative;
  margin: 40px 0 20px;
}
.h2_title01::before {
  content: "";
  background: url("../common/ico_h2_title01.svg") repeat-x center center;
  background-size: contain;
  width: 100%;
  height: 0.3em;
  position: absolute;
  left: 0;
  bottom: 0;
}

@media screen and (max-width: 1080px) {
  body#index {
    background: var(--color-primary);
  }
}
@media screen and (max-width: 1080px) {
  body#index main {
    border-bottom: 20px var(--color-primary) solid;
  }
}
@media all and (min-width: 1081px) {
  body#index .logo {
    display: none;
  }
}
@media screen and (max-width: 1080px) {
  body#index .content-block {
    background: #fff;
    margin: 0 15px;
    height: 100%;
    padding: 20px 10px;
    box-sizing: border-box;
    border-radius: 25px 25px 0 0;
  }
}
@media screen and (min-width: 1700px) {
  body#index .content-block {
    max-width: 900px !important;
  }
}

@media all and (min-width: 1081px) {
  .index-heading {
    background: var(--color-primary);
    width: 100%;
    position: relative;
  }
  .index-heading::before {
    content: "";
    background: url("../images/ico_indexheading.svg") no-repeat;
    background-size: contain;
    width: 65px;
    height: 65px;
    display: block;
    position: absolute;
    left: 0;
    bottom: -65px;
  }
  .index-heading__wrap {
    padding: 80px 300px 80px 0;
    display: flex;
    max-width: 90%;
    margin: 0 auto;
    position: relative;
  }
}
@media screen and (min-width: 1081px) and (min-width: 1700px) {
  .index-heading__wrap {
    max-width: 900px !important;
  }
}
@media all and (min-width: 1081px) {
  .index-heading h1 {
    color: #fff;
    font-size: 3.125rem;
    position: relative;
    display: flex;
  }
  .index-heading h1::before {
    content: "";
    background: #fff url("../common/logo.svg") no-repeat center center;
    background-size: 80% auto;
    width: 80px;
    height: 80px;
    display: block;
    border-radius: 100vh;
    margin-right: 25px;
  }
  .index-heading__pic {
    position: absolute;
    right: 0%;
  }
  .index-profile {
    display: flex;
    position: relative;
    font-size: 1.375rem;
  }
  .index-profile__img {
    position: absolute;
    right: 0;
    top: -240px;
  }
  .index-profile .c-list {
    max-width: 55%;
  }
}
@media screen and (max-width: 1080px) {
  .index-profile {
    display: flex;
    flex-direction: column-reverse;
    font-size: 1.25rem;
  }
  .index-profile__img {
    display: grid;
    place-content: center;
    place-items: center;
    margin-bottom: 25px;
  }
}
.index-about {
  margin-top: 60px;
}
@media screen and (max-width: 1080px) {
  .index-about {
    margin-top: 20px;
  }
}
.index-hr {
  text-align: center;
  box-sizing: border-box;
  margin: 40px 0;
}
@media screen and (max-width: 1080px) {
  .index-hr {
    margin: 20px 0;
  }
}
.index-hr::before {
  content: "";
  background: url("../common/ico_border_repeat.svg") left top;
  display: inline-block;
  background-size: contain;
  height: 7px;
  width: 70%;
}
@media screen and (max-width: 1080px) {
  .index-hr::before {
    width: 100%;
  }
}
.index-cv {
  margin: 20px 0;
}
@media screen and (max-width: 1080px) {
  .index-cinfo .l-flex {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }
}

.u-list__num {
  list-style-type: none;
  margin-bottom: 5px;
  position: relative;
  padding: 4px 0 4px 30px;
  list-style-type: decimal !important;
}
.u-list__num li {
  position: relative;
  padding: 0 0 0 0px;
  margin-bottom: 20px;
}
.u-list__num.-ul-nesting li ul li {
  position: relative;
  padding: 0 0 0em 1em !important;
  margin-bottom: 6px;
}
.u-list__num.-ul-nesting li ul li::before {
  content: "";
  height: 1px;
  width: 0.5em;
  position: absolute;
  left: 0;
  top: 0.8em;
  background: #000;
}

input[type=email],
input[type=tel],
input[type=text],
input[type=url],
dd textarea {
  width: 100%;
  max-width: 100%;
  padding: 12px 15px;
  border: 1px solid var(--default-gray);
  background: var(--base-gray-default);
}

::-moz-placeholder {
  color: var(--default-gray);
}

::placeholder {
  color: var(--default-gray);
}

.form .intro {
  letter-spacing: 0.06em;
}

@media all and (min-width: 1081px) {
  .form-Item input[type=text].w250_Pc {
    width: 250px;
  }
}

.form-Item label.block,
.form-Item .label_confirm {
  display: block;
  margin-bottom: 5px;
  color: var(--base-gray-dark);
  font-size: 0.875rem;
}

.form_explanation {
  margin-top: 3px;
  font-size: 0.875rem;
  color: var(--default-gray-brown);
}

.privacyArea {
  margin: 25px auto;
  padding: 10px 20px;
  border: solid 4px var(--base-gray-light);
  letter-spacing: 0.04em;
}
@media all and (min-width: 1081px) {
  .privacyArea {
    margin: 25px auto;
  }
}

.privacyArea dl {
  padding: 8px 6px;
  text-align: center;
  background: var(--base-gray-default);
}
@media all and (min-width: 1081px) {
  .privacyArea dl {
    padding: 15px 10px 5px;
  }
}

.privacyArea a {
  text-decoration: underline;
}

.form-Item {
  padding: 25px 0;
}
@media all and (min-width: 1081px) {
  .form-Item {
    display: grid;
    grid-template-columns: 240px 1fr;
    align-items: start;
  }
}

.form-Item + .form-Item {
  border-top: 1px solid var(--default-gray-light);
}

.form-Item dt {
  display: flex;
  gap: 10px;
  align-items: flex-start;
  font-weight: 500;
  color: #000;
  line-height: 1.3;
  letter-spacing: 0.08em;
}
@media screen and (max-width: 1080px) {
  .form-Item dt {
    font-size: 1.125rem;
    margin-bottom: 15px;
  }
}
@media all and (min-width: 1081px) {
  .form-Item dt {
    margin-top: 15px;
    padding-right: 10px;
  }
}

.form-Item dd {
  letter-spacing: 0.04em;
}

.label_checkbox input[type=checkbox] {
  display: none;
}

.label_checkbox label {
  position: relative;
  display: inline-block;
  padding-left: 30px;
  cursor: pointer;
}

.label_checkbox label::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  background: #fff;
  border: 1px solid var(--default-gray);
}

.label_checkbox input[type=checkbox]:checked + label::after {
  position: absolute;
  content: "";
  top: 7px;
  left: 3px;
  width: 20px;
  height: 6px;
  border-left: 3px solid #333;
  border-bottom: 3px solid #333;
  transform: rotate(-45deg);
}

.label_checkbox input[type=checkbox]:checked + label::before {
  background: var(--base-pink-default);
  border: solid 1px #FF2E2E;
}

/* 必須&任意マーク */
.form-Item .ico {
  text-align: center;
  font-size: 0.6875rem;
  display: inline-block;
  color: #fff;
  line-height: 1;
  line-height: 1;
  padding: 6px 6px;
  vertical-align: middle;
  text-decoration: none;
  white-space: nowrap;
}
.form-Item .ico.required {
  background-color: var(--default-red);
}
.form-Item .ico.optional {
  color: #333;
  background-color: var(--default-gray-light);
}

.form-Item ul.radio_area {
  margin-left: -25px;
  margin-top: 10px;
}

li.radio {
  list-style: none;
}

.radio {
  position: relative;
  margin: 0 0 0.7rem;
  padding-left: 18px;
}
@media screen and (max-width: 1080px) {
  .radio:last-child {
    margin-bottom: 0;
  }
}

.radio input[type=radio] {
  position: absolute;
  opacity: 0;
}

.radio input[type=radio] + .radio-label:before {
  content: "";
  background: var(--base-gray-default);
  border-radius: 100%;
  border: 1px solid var(--default-gray-light);
  display: inline-block;
  width: 1.4em;
  height: 1.4em;
  position: relative;
  top: 0.2em;
  margin-right: 0.5em;
  vertical-align: top;
  cursor: pointer;
  text-align: center;
  transition: all 250ms ease;
}

.radio input[type=radio]:checked + .radio-label:before {
  background-color: var(--default-blue);
  box-shadow: inset 0 0 0 4px var(--base-gray-default);
}

.radio input[type=radio]:focus + .radio-label:before {
  outline: none;
  border-color: var(--default-blue);
}

.radio input[type=radio]:disabled + .radio-label:before {
  box-shadow: inset 0 0 0 4px var(--base-gray-default);
  border-color: var(--default-gray-light);
  background: var(--default-gray-light);
}

.radio input[type=radio] + .radio-label:empty:before {
  margin-right: 0;
}

/* PCのみ横並びの場合 */
@media all and (min-width: 1081px) {
  .radio_area_short {
    display: flex;
  }
}

.select_area {
  position: relative;
  display: inline-block;
  border: 1px solid var(--default-gray);
  vertical-align: middle;
  background: var(--base-gray-default);
}
@media screen and (max-width: 1080px) {
  .select_area {
    width: 100%;
  }
}
.select_area::before {
  position: absolute;
  display: inline-block;
  content: "";
  top: 20px;
  right: 16px;
  width: 0;
  height: 0;
  border-width: 9px 6px 0 6px;
  border-style: solid;
  border-color: var(--default-gray) transparent transparent transparent;
  pointer-events: none;
}

.select_area select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  padding: 11px 15px;
  padding-right: 2.5em;
  border: none;
  outline: 0;
  background: var(--base-gray-default);
  text-indent: 0.01px;
  cursor: pointer;
}
@media screen and (max-width: 1080px) {
  .select_area select {
    width: 100%;
  }
}

.ajax_err p {
  position: relative;
  margin-top: 8px;
  padding: 8px 15px 8px;
  display: inline-block;
  color: var(--default-red-dark);
  line-height: 1.6;
  font-size: fo(14);
  border-radius: 5px;
  border: solid 1px var(--default-red-dark);
  background: var(--base-pink-default);
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4);
}
@media all and (min-width: 1081px) {
  .ajax_err p {
    margin-top: 10px;
    padding: 10px 40px 10px;
    font-size: 0.9375rem;
  }
}

.ajax_err p:before {
  content: "";
  position: absolute;
  top: -11px;
  left: 50px;
  margin-left: -6px;
  width: 0;
  height: 0;
  border-bottom: 10px solid var(--default-red-dark);
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
}

.ajax_err p:after {
  content: "";
  position: absolute;
  top: -9px;
  left: 50px;
  margin-left: -6px;
  width: 0;
  height: 0;
  border-bottom: 10px solid var(--base-pink-default);
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
}

.ajax_err p.arw_center:before {
  left: 50%;
  transform: translateX(50%);
}

.ajax_err p.arw_center:after {
  left: 50%;
  transform: translateX(50%);
}

.l-form-btnArea {
  margin: 20px auto 50px;
}

.l-form-actbtn {
  padding: 0;
}
@media all and (min-width: 1081px) {
  .l-form-actbtn {
    display: flex;
    justify-content: center;
    flex-direction: row-reverse;
  }
}
.l-form-actbtn li {
  list-style: none;
}

@media screen and (max-width: 1080px) {
  .l-form-actbtn li + li {
    margin-top: 15px;
  }
}
@media all and (min-width: 1081px) {
  .l-form-actbtn li + li {
    margin-right: 15px;
  }
}

@media screen and (max-width: 1080px) {
  .btn_form {
    width: 100%;
  }
}

.btn_form a {
  display: block;
  padding: 20px;
  text-align: center;
  color: #fff;
  border-radius: 40px;
}
@media all and (min-width: 1081px) {
  .btn_form a {
    width: 420px;
  }
}
.btn_form a:hover {
  text-decoration: none;
  background: var(--default-blue);
}

.btn_form.send {
  background: var(--default-black);
  border-radius: 40px;
}
.btn_form.back {
  background: var(--default-gray);
  border-radius: 40px;
}

@media all and (min-width: 1081px) {
  .form-address {
    display: flex;
  }
}

#Ready-text {
  margin: 15px auto;
  font-size: 1.25rem;
  text-align: center;
  font-weight: 500;
}

.form-Contents.conlayout {
  margin-top: 20px;
}
@media all and (min-width: 1081px) {
  .form-Contents.conlayout .form-Item dt {
    margin-top: 0 !important;
  }
}